/* ==========================================================================
   about
   ========================================================================== */
.about .contents .sign {
	text-align:right;
}
.about .contents .name {
	font-size:16px;
	font-weight:bold;
	margin:0 0 10px 10px;
}
.about .contents .name .small {
	font-size:11px;
}
.about table.list {
	border:solid 2px #ffffff;
	margin-left:10px;	
}
.about table.list th,
.about table.list td {
	padding:8px 12px;
	font-size:12px;
	border-bottom:solid 2px #ffffff;
	border-right:solid 2px #ffffff;
}
.about table.list th {
	background:#eae4c4;
	width:100px;
	text-align:left;
}
.about table.list td {
	background:#f5f3e9;
	width:520px;
}
.about .contents .notice {
	text-align:right;
	margin:5px 10px 0 0;
}
.about .contents .sub_box {
	width:210px;
/*	float:left; */
	display: inline-block;
	margin-right:16px;
	vertical-align: top;
}
.about .contents .sub_box:nth-child(3n) {
	margin-right:0;
}
.about .contents .sub_box .image {
	margin-bottom:10px;
	text-indent: unset;
}
.about .contents .sub_box .image img{
	width: 100%;
}
.about .contents .sub_box .caption {
	font-size:12px;
	line-height:18px;
}
.about .contents .sub_box a {
	text-decoration:none;
	color:#333333;
}
.about .contents .sub_box a:hover {
	color:#FFB01D;
}
.about_record_researchpaper .contents .chapter_block .box .box_title {
	margin-bottom:10px;
}
.about_record_researchpaper .contents .post {
	font-size:11px;
	text-align:right;
	color:#684a37;
	font-weight:bold;
}
.about_only .contents .point_block {
	border-radius:4px;
	background:#f5ece0;
	padding:20px 20px 5px;
	margin-bottom:20px;
}
.about_only .contents .point_block .title {
	font-size:15px;
	font-weight:bold;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:dotted 1px #a49890;
	color:#684a37;
}
.about_only .contents .point_block .title:first-letter {
	font-size:24px;
}
.about_only .contents .point_block p {
	padding:0 0 0 28px;
}
.about_only .contents .point_block p span {
	margin:0 0.5em 0 -25px;
	display:inline-block;
}

.about_only_tech .contents .movie {
	width: auto;
	padding:20px 20px 5px;
	background:#666666;
	border-radius:4px;
	float:left;
	margin-bottom: 20px;
}
.about_only_tech .contents .movie .title {
	text-align:center;
	color:#ffffff;
	margin-bottom:10px;
}
.about_only_tech .contents .g01 {
	width:670px;
	margin:0 auto;
}
.about_only_woman .contents .g01 {
	width:640px;
	margin:0 auto;
}
.about_only_child .contents .g01 {
	width:550px;
	margin:0 auto;
}

/*-------------------------*/


.about_about .side_navi li.navi_about_about > a,
.about_act .side_navi li.navi_about_act > a,
.about_record .side_navi li.navi_about_record > a,
.about_record_researchpaper .side_navi li.navi_about_record > a,
.about_record_newspaper .side_navi li.navi_about_record > a,
.about_only .side_navi li.navi_about_only > a,
.about_only_pain .side_navi li.navi_about_only > a,
.about_only_tech .side_navi li.navi_about_only > a,
.about_only_woman .side_navi li.navi_about_only > a,
.about_only_woman2 .side_navi li.navi_about_only > a,
.about_only_child .side_navi li.navi_about_only > a,
.about_only_regenerative .side_navi li.navi_about_only > a,
.about_only_feature .side_navi li.navi_about_only > a {
	color:#ffffff;
	background:#a39370;
}
.about_about .side_navi li.navi_about_about > a span,
.about_act .side_navi li.navi_about_act > a span,
.about_record .side_navi li.navi_about_record > a span,
.about_record_researchpaper .side_navi li.navi_about_record > a span,
.about_record_newspaper .side_navi li.navi_about_record > a span,
.about_only .side_navi li.navi_about_only > a span,
.about_only_pain .side_navi li.navi_about_only > a span,
.about_only_tech .side_navi li.navi_about_only > a span,
.about_only_woman .side_navi li.navi_about_only > a span,
.about_only_woman2 .side_navi li.navi_about_only > a span,
.about_only_child .side_navi li.navi_about_only > a span,
.about_only_regenerative .side_navi li.navi_about_only > a span,
.about_only_feature .side_navi li.navi_about_only > a span {
	background:url(../images/common/arrow4_white.png) left center no-repeat;

}
.about_record .side_navi .navi_about_record .sub_menu,
.about_record_researchpaper .side_navi .navi_about_record .sub_menu,
.about_record_newspaper .side_navi .navi_about_record .sub_menu {
	display:block;
}
.about_record .side_navi .navi_about_record .sub_menu li:nth-child(0) a,
.about_record_researchpaper .side_navi .navi_about_record .sub_menu li:nth-child(1) a,
.about_record_newspaper .side_navi .navi_about_record .sub_menu li:nth-child(2) a {
	background-color:#e8e2be;
}

.about_only .side_navi .navi_about_only .sub_menu,
.about_only_pain .side_navi .navi_about_only .sub_menu,
.about_only_tech .side_navi .navi_about_only .sub_menu,
.about_only_woman .side_navi .navi_about_only .sub_menu,
.about_only_woman2 .side_navi .navi_about_only .sub_menu,
.about_only_child .side_navi .navi_about_only .sub_menu,
.about_only_regenerative .side_navi .navi_about_only .sub_menu,
.about_only_feature .side_navi .navi_about_only .sub_menu {
	display:block;
}
.about_only .side_navi .navi_about_only .sub_menu li:nth-child(0) a,
.about_only_feature .side_navi .navi_about_only .sub_menu li:nth-child(1) a ,
.about_only_pain .side_navi .navi_about_only .sub_menu li:nth-child(2) a,
.about_only_tech .side_navi .navi_about_only .sub_menu li:nth-child(3) a,
.about_only_woman .side_navi .navi_about_only .sub_menu li:nth-child(4) a,
.about_only_child .side_navi .navi_about_only .sub_menu li:nth-child(5) a,
.about_only_regenerative .side_navi .navi_about_only .sub_menu li:nth-child(6) a,
.about_only_woman2 .side_navi .navi_about_only .sub_menu li:nth-child(7) a
{
	background-color:#e8e2be;
}

